*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

.show{
  width:100%;
  height:300px;
}

.small-img{
  width:100%;
  height:70px;
  margin-top:15px;
  position:relative;
  left:10px;
}

.small-container{
  width:100%;
  height:70px;
  overflow:hidden;
  position:absilute;
  left:0;
  right:0;
  margin:0 auto;
}

.small-container div{
  width:800%;
  position:relative;
}

.small-container .show-small-img{
  width:70px;
  height:70px;
  margin-right:6px;
  cursor:pointer;
  float:left;
  border: 1px solid #ddd;
}

.small-container .show-small-img:last-of-type{
  margin-right:0;
}

img#big-img {
    z-index: 99999; display: none;
}

img#show-img {
    width: auto !important;
    height: 300px !important;
    margin: 0 auto;
}


#prev-img {
    position: absolute;
    top: 36%;
    background: mediumseagreen;
    padding: 4px;
    border-radius: 50%;
    width: 25px;
    text-align: center;
    height: 25px;
    color: #fff;
    right: 96%;
    cursor: pointer;
    display: none;
}

#next-img {
    position: absolute;
    top: 36%;
    background: mediumseagreen;
    padding: 4px;
    border-radius: 50%;
    width: 25px;
    text-align: center;
    height: 25px;
    color: #fff;
    left: 93%;
    cursor: pointer;
    display: none;
}